Activity log for bug #1372219

Date Who What changed Old value New value Message
2014-09-22 01:38:44 Roel Van de Paar bug added bug
2014-09-22 01:38:54 Roel Van de Paar nominated for series percona-server/5.1
2014-09-22 01:38:54 Roel Van de Paar bug task added percona-server/5.1
2014-09-22 01:38:54 Roel Van de Paar nominated for series percona-server/5.5
2014-09-22 01:38:54 Roel Van de Paar bug task added percona-server/5.5
2014-09-22 01:38:54 Roel Van de Paar nominated for series percona-server/5.6
2014-09-22 01:38:54 Roel Van de Paar bug task added percona-server/5.6
2014-09-22 01:40:11 Roel Van de Paar tags qa fake-changes qa
2014-09-22 02:08:02 Roel Van de Paar attachment added Core, data dir, scripts/sql trace, mysqld/ldd etc. (if needed) https://bugs.launchpad.net/percona-server/+bug/1372219/+attachment/4211003/+files/bug1372219.tar.gz
2014-09-22 03:45:50 NinGoo bug added subscriber NinGoo
2014-09-22 03:45:53 NinGoo removed subscriber NinGoo
2014-09-22 06:38:15 Laurynas Biveinis percona-server/5.6: importance High Low
2014-09-22 06:38:17 Laurynas Biveinis percona-server/5.6: assignee Laurynas Biveinis (laurynas-biveinis)
2014-09-22 06:38:19 Laurynas Biveinis percona-server/5.6: status Confirmed Triaged
2014-09-22 06:38:22 Laurynas Biveinis percona-server/5.1: status New Won't Fix
2014-09-22 06:38:27 Laurynas Biveinis percona-server/5.5: importance Undecided Low
2014-09-22 06:38:29 Laurynas Biveinis percona-server/5.1: importance Undecided Low
2014-09-22 06:38:35 Laurynas Biveinis tags fake-changes qa fake-changes qa xtradb
2015-09-08 10:33:23 Krunal Bauskar percona-server/5.5: status New Invalid
2015-09-08 10:33:29 Krunal Bauskar percona-server/5.6: assignee Krunal Bauskar (krunal-bauskar)
2015-09-08 10:33:32 Krunal Bauskar percona-server/5.6: status Triaged In Progress
2015-09-10 10:36:51 Krunal Bauskar percona-server/5.6: status In Progress Fix Released
2015-09-10 10:37:00 Krunal Bauskar percona-server/5.6: milestone 5.6.26-74.1
2015-09-10 14:38:26 Hrvoje Matijakovic percona-server/5.6: milestone 5.6.26-74.1 5.6.26-74.0